iOS 4.2.1’s Baseband Requirement Puts Your iPhone In Recovery Mode If You Try To Update Through TinyUmbrella

About a month ago we showed you how to use TinyUmbrella in order to update your iPhone 4 to the latest iOS without upgrading your baseband – therefore you could still use ultrasn0w to unlock. But that fun-ride is over… at least for now.

It seems that Apple has decided to put a baseband requirement on iOS. So at this point, if you are using Saurik’s server or tiny umbrella and trying to restore 4.2.1 on an iPhone 4, you will end up in recovery mode and tiny umbrella will not be able to pull you out of recovery. In this case, you will have to restore 4.1 again or you will have to restore 4.2.1 stock and be tether jailbroken. . If you are an unlocker, this is a no brainer. Do not update to 4.2.1 even to test it at this point.

[via BigBoss]



LATEST ARTICLES



SUPPORT

We don't think that using an adblocker = piracy. That's simply not true. We use and recommend uBlock Origin.

However, as a small non-corporate website, we would appreciate it if you'd consider whitelisting FSM in your adblock of choice.

Alternatively, consider donating using the options below....

PayPal  
Monero (XMR) 43GnqUNJrTi9QyL7kEH8vM8pgWGCE6bjv1FSRipeNMM4TTeNnUVsRBb6MfMpQYxtLE7ReonxVVSXz2rFCEdW5H11LC3x73b
Bitcoin (BTC) 1Hfuq77gKKFJeNcq4EP4dQK3yDRWrFEwJR
Bitcoin Cash (BCH) qzmdm6e6q5wf2p6sxz2mst7cenz60newwc5m4e9js8
Ether (ETH) 0x5f02869278C24A6579d3820f52AD15936D6F9d69
Stellar (XLM) GDWT2QU2CI3GZ5XH5DTSU3IUAHZMTB6VQKKRHBYWS5YCCQOAG6OKG2OB
More content?  
Ads Blocker Image Powered by Code Help Pro

Congrats on using an adblocker. We mean it.

Please support us by disabling your AdBlocker or whitelist us.

Thank you! ❤️